<script>
  import CompSelector from "./components/CompSelector.vue"; 
  export default {
      name:"App",
      components: {
        CompSelector:CompSelector         
      }
  }
  </script>
  <template>  
     <CompSelector/>      
  </template>
  